name: Entity Browser
description: 'Provide a generic entity browser/picker/selector.'
type: module
package: Media
core_version_requirement: ^9.2 || ^10
configure: entity.entity_browser.collection

# Information added by Drupal.org packaging script on 2022-07-22
version: '8.x-2.8'
project: 'entity_browser'
datestamp: 1658509705
